<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <script src="app.js"></script>
        <link rel="stylesheet" href="index.css"/>
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>    
        <script src="https://rawcdn.githack.com/franz1628/validacionKeyCampo/bce0e442ee71a4cf8e5954c27b44bc88ff0a8eeb/validCampoFranz.js"></script>
    </head>
    <body style="text-align: center;">
        <br>
        <br>
        <div> 
        <label for="a">A:</label><input type="text" id="Campo1"> 
        <label for="b">B:</label><input type="text" id="Campo2">
        </div> 
        <br>
        <br>
        <input type="button" value="+" id="botonSuma" onclick="sumar()">
        <input type="button" value="-" id="botonResta" onclick="restar()">
        <input type="button" value="*" id="botonMultiplicar" onclick="multiplicar()">
        <input type="button" value="/" id="botonDividir" onclick="dividir()">
        <input type="button" value="del" id="del" onclick="location.reload()"/>
        <script>          
            soloAlfanumerico();
        </script>
        <br>
        <br>
        <div id="resultado">
        </div>
    </body>
</html>
